Membership
/- Returns a list of records with the specified section_id
Creates a new election record that does not already exist.
Returns a list of records with the specified chapter_id
Returns a list of records with the specified committee_id
Returns a election from the system by its ID.
Returns a election from the system by its ID.
Partially updates a election with the specified ID.
Updates a election with the specified ID.
Returns a list of records...
Returns a list of records with the specified section_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/elections/{tenantId}/section/{section_id}
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/elections/{tenantId}/section/{section_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/elections/{tenantId}/section/{section_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }